/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f3f7fb;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color:#005BAB;
	line-height:80px;
	margin:0px;
}
h2 {
	font-size: 13px;
	font-weight:bold;
	line-height:40px;
	color:#005BAB;
	margin: 10px 0px 0px 0px;
}
h3 {
	font-size: 13px;
	font-weight:bold;
	line-height:20px;
	color:#000000;
	margin:0px;
}

h4 {
	font-size: 12px;
	font-weight:bold;
	line-height:20px;
	color:#000000;
	margin:0px;
}
p {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color: #000000;
	text-decoration:underline;	
}
a:hover {
	text-decoration:none;	
}
input, select, textarea {
	font-size: 11px;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #000000;
	margin-bottom:4px;
}


ul {
	margin-top:0px;
	margin-bottom:0px;
}

li {
	line-height: 16px;
	list-style-position: outside;
	list-style-type: square;
	margin-left: -20px;
	margin-top:0px;
	list-style-image:url(../img/greenbull.gif);
}
a.li_txt:link, a.li_txt:active, a.li_txt:visited  {
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
a.li_txt:hover {
	text-decoration:underline;
}
.intro {
	font-size: 14px;
	line-height:24px;
	font-stretch:expanded;
}
.img {
	padding: 0px 0px 0px 0px;
}
.news, a.news:link, .news:link, a.news:visited, .news:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	text-decoration:none;
}
.brood-klein {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color: #000000;
	text-decoration: none;
}
a.brood-klein:link, a.brood-klein:visited { 
	font-weight:bold;
	line-height: 13px;
} 
a.brood-klein:hover {
	text-decoration: underline;
	line-height: 13px;
}
a.meer:link, a.meer:visited {
	font-size:11px;
	color:#005BAB;
	text-align:right;
	font-weight:bold;
	line-height: 13px;
	text-decoration:none
} 
a.meer:hover {
	text-decoration: underline;
}

a.disclaim:link, a.disclaim:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	line-height: 13px;
	text-decoration:none;
} 
a.disclaim:hover {
	text-decoration: underline;
}
.menu_div {
	height:30px; 
	width:180px; 
	background-color:#005BAB;
	cursor:pointer;
	margin-top:4px;
}
.menu_txt_div {
	width:166px; 
	height:22px; 
	padding: 4px 4px 4px 10px; 
	text-align:left;
}
a.menu_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	letter-spacing: .1em;
	color:#FFFFFF;
	line-height:22px;
	text-decoration:none;
}
.submenu_div {
	height:30px; 
	width:160px;
	margin-left:20px;
	cursor:pointer;
	margin-top:4px;
	text-align:right;
}

.submenu_txt_div {
	width:140px; 
	height:22px; 
	background-color:#ffffff;
	padding: 4px 4px 4px 10px; 
	text-align:left;
	filter:alpha(opacity=80);
	margin-right:6px;
}
a.submenu_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	letter-spacing: .1em;
	color:#005BAB;
	line-height:22px;
	text-decoration:none;
}
